الاثنين، 20 أكتوبر 2014


ثغره جديده في المتصفحات !! ويمكن للهكرز اختراقك بواسطتها الثغره تسمى POODLE  ثغرة خطيرة في بروتوكول التشفير SSL 3.0 وهذا يعني ان جميع مديري السرڤرات وكذلك مستعملوا برامج التصفح مثل فايرفوكس جوجل كروم او كذلك انترنت إكسبلورر فهم معرضون لعدة مخاطر لها علاقة ببياناتهم الحساسة . حيث يستطيع الهاكرز الكشف عن باسورداتك وكذلك معلومات البطاقات الإئتمانية بسهولة .  لهذا وجب عليك الآن ان تتأكد ما إذا كان متصفحك محمي ضد ثغرة POODLE ام لا .
اذا اردت التاكد عليك الدخول الى الموقع الفحص من هنا  
فاذا ظهرت  رساله
 Warring your browser supports sslv3, To disable SSLv3,follow these instructions
متصفحك مصاب بلثغره 

اما اذا ظهرت لك رساله Good News Yor browser does not supports sslv3 

فاعلم ان متصفحك محمي 
اذا كان متصفحك غير محمي وتريد الحماية 
عليك تطبيق الخطوات 
النقر  بزر الفأرة الايمن على ايقونة جوجل كروم ثم الذهاب الى خصائص  proprieties بعد ذلك توجه الى shortcuts  وقم بنسخ ولصق  بعد '' كما هو مبين في الصورة اسفله . ولا تنسى عمل مسافة بين الكود و " 
الكود : --ssl-version-min=tls1
اما اذا كان متصفحك موزويلا فايرفوكس  عليك تحميل هاذه الاضافة وسوف تغلق الثغره SSL Version Control 
جميع الحقوق محفوظة ل مدونة الاصبحي